Selecting the java version

Simply set the environment variable JAVA_VERSION to the version you want

Accepted values are 7 to 11

Default version

We are using Java version 8 by default.

New applications will have the JAVA_VERSION environment variable set to 8.

Edit me on GitHub